local fn = _gn(0x2FDFF4107B8C1147)
--- SLIDE_OBJECT
function Global.SlideObject(object, toX, toY, toZ, speedX, speedY, speedZ, collision)
	return fn(object, toX, toY, toZ, speedX, speedY, speedZ, collision, _r)
end
